@charset "utf-8";
/* ------------------------------------------------ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600&display=swap');

/* ------------------------------------------------ */
.pc {}.sp {display: none;}.none {display: none;}
@media screen and (max-width: 767px) {
.pc {display: none;}.sp {display: block;}
}
/* ------------------------------------------------ */
:root {
	--text: #4d4d4d;
	--white: #fff;
	--black: #000;
	--gray1: #333;
	--gray2: #666;
	--gray3: #999;
	--gray4: #ccc;
	--gray5: #e6e6e6;
	--gray6: #f2f2f2;
	--color1: #07a5b2;
	--red: #c00;
	--font1: 'Noto Sans JP', sans-serif;
	--font2: 'Noto Serif JP', serif;

	--foam1: #89b5e4;
	--foam2: #bf8ebd;
	--foam3: #7a4f72;
	--foam4: #4482b5;
	--foam5: #925895;
	--foam6: #5b4888;
	--foam1bg: #faeeef;
	--foam2bg: #dce9f7;
	--foam3bg: #ecdced;
}
/* ------------------------------------------------ */
.anim {
}
/* ----------------- */
.fade {
	opacity:0;
}
.fade.animated {
	animation-fill-mode:forwards;
	animation-duration: 1s;
	opacity:0;
	animation-name:fades;
	animation-delay:0s;
}
@media screen and (min-width: 768px) {
	.fade.animated {
		animation-name:fades-pc;
	}
	.fade1.animated {animation-delay:0s;}
	.fade2.animated {animation-delay:0.5s;}
	.fade3.animated {animation-delay:1s;}
}
@keyframes fades-pc {
	from {opacity: 0;transform: translateY(100px) scale(0.95, 0.95);}
	to {opacity: 1;transform: translateY(0) scale(1, 1);}
}
@media screen and (max-width: 767px) {
	.fade.animated {
		animation-name:fades-sp;
	}
}
@keyframes fades-sp {
	from {opacity: 0;transform: translateY(20px) scale(0.99, 0.99);}
	to {opacity: 1;transform: translateY(0) scale(1, 1);}
}
/* ------------------------------------------------ */
.item {
	opacity:0;
}
.shadow {
	opacity:0;
}
.item.animated {
	animation-fill-mode:forwards;
	animation-duration: 1s;
	opacity:0;
	animation-name:items;
	animation-delay:0s;
}
.shadow.animated {
	animation-fill-mode:forwards;
	animation-duration: 1s;
	opacity:0;
	animation-name:shadows;
	animation-delay:0.1s;
}
@media screen and (min-width: 768px) {
	.item.animated {
		animation-name:items-pc;
	}
	.shadow.animated {
		animation-name:shadows-pc;
	}
}
@keyframes items-pc {
	from {opacity: 0;transform: translateY(200px) scale(0.8, 0.8);}
	to {opacity: 1;transform: translateY(0) scale(1, 1);}
}
@keyframes shadows-pc {
	from {opacity: 0;transform: translateX(80px) translateY(300px) scale(0.5, 0.5);}
	to {opacity: 1;transform: translateY(0) scale(1, 1);}
}
@media screen and (max-width: 767px) {
	.item.animated {
		animation-name:items-sp;
	}
	.shadow.animated {
		animation-name:shadows-sp;
	}
}
@keyframes items-sp {
	from {opacity: 0;transform: translateY(50px) scale(0.9, 0.9);}
	to {opacity: 1;transform: translateY(0) scale(1, 1);}
}
@keyframes shadows-sp {
	from {opacity: 0;transform: translateX(40px) translateY(100px) scale(0.5, 0.5);}
	to {opacity: 1;transform: translateY(0) scale(1, 1);}
}

/* ------------------------------------------------ */
@-ms-viewport {width: device-width;}
@viewport {width: device-width;}
*{
margin:0;
padding:0;
}
html,body {
	height: 100%;
	font-size: 62.5%;
	margin: 0px auto;
}
body {
	color: var(--text);
	font-size: 18px;
	font-size: clamp(15px, 1.8vw, 18px);
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	background-color: var(--white);
}
@media screen and (max-width: 767px) {
	body {
		font-size: 15px;
		font-size: 1.5rem;
		-webkit-text-size-adjust: 100%;
	}
}
#container {
	position: relative;
	height: 100%;
	min-height: 100%;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
}
body > #container {height: auto;}
a {
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
a:link {color: var(--text);}
a:visited {color: var(--text);}
a:active {color: var(--foam1);}
a:hover {color: var(--foam1);}
a img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:active img,
a:hover img {
	opacity: 0.8;
}
a svg rect,
a svg path,
a svg circle,
a svg polygon{
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
h1,h2,h3,h4,h5,h6 {font-size:1em;}
strong,b {font-weight: 700;}
em,i,address {font-style: normal;}
a[href^='tel'] {pointer-events: none;text-decoration: none;}
a[href^='tel'] img {display:inline-block;}
@media screen and (max-width: 767px) {
	a[href^='tel'] {pointer-events: auto;}
	a[href^='tel'] img {display:block;}
}
img {display:block;max-width:100%;border:none;-ms-interpolation-mode: bicubic;backface-visibility: hidden;image-rendering: -webkit-optimize-contrast;}
@media screen and (max-width: 767px) {
	img {max-width:100%;height:auto;}
}
.clear {clear: both;}
.clearfix::after {
	display: block;
	content: "";
	clear: both;
	height: 0px;
	visibility: hidden;
}
ul {list-style-type:none;}
.attention,.error {color: #c00;font-weight: 700;}
.red {color: #f00;}

/* ------------------------------------------------ */
.width {
	width: 1100px;
	margin: 0px auto;
}
.widths {
	width: 700px;
	margin: 0px auto;
}
@media screen and (max-width: 1100px) {
	.width {
		width: auto;
	}
}
@media screen and (max-width: 700px) {
	.widths {
		width: auto;
	}
}
/* ------------------------------------------------ */
#header {
}
/* ------------------------------------------------ */
#footer {
}
.footer {
}
.footer-inner {
}

.copyright {
	font-weight: 400;
	text-align: center;
	padding: 5px;
}
.copyright small {
	font-size: 10px;
}
/* ---------------------------------------------------------------------- */
#lp-slide {
	position: relative;
	overflow: hidden;
}
swiper-container {
	position: relative;
	width: 100%;
	height: 100%;
}
swiper-slide {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (min-width:768px) {
	swiper-slide {
		width: 1200px;
	}
}
@media screen and (max-width: 767px) {
	.swiper-slide {
		width: 100%;
		max-width: none;
	}
}
/* ------------------------------------------------ */
.gotop{
	position: fixed;
	bottom: -50px;
	right: 0;
	z-index: 9999;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.gotop.block {
	bottom: 0;
	visibility: visible;
	opacity: 1;
}
.gotop a,
.gotop a::before,
.gotop a::after {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.gotop a {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
	background-color: var(--foam1);
	background: linear-gradient(to right,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-left: auto;
	margin-right: 10px;
	margin-bottom: 10px;
}
.gotop a::before,
.gotop a::after {
	display: inline-block;
	content: "";
	position: absolute;
	left: 50%;
}
.gotop a::before {
	bottom: 10px;
	z-index: 1;
	width: 10px;
	height: 10px;
	border-top: 1px solid;
	border-left: 1px solid;
	border-color: var(--white);
	transform: rotate(45deg);
	margin-left: -5px;
}
.gotop a::after {
	bottom: -10px;
	z-index: 0;
	width: 1px;
	height: 31px;
	background-color: var(--white);
}
.gotop a:hover {
	background-color: var(--color2);
}
.gotop a:hover::before {
	bottom: 20px;
	border-color: #fff;
}
.gotop a:hover::after {
	bottom: 0px;
	background-color: #fff;
}
.gotop a span {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
/* ------------------------------------------------ */
.panlink {
	width: 1100px;
	margin: 0px auto;
}
.panlink ul {
}
.panlink li {
	display: inline-block;
	font-size: 0.8em;
}
.panlink li::after {
	content: " >";
}
.panlink li:last-child::after {
	content: "";
}
.panlink li a {
}
.panlink li span {
}
@media screen and (max-width: 767px) {
	.panlink {
		width: auto;
	}
}
/* ------------------------------------------------ */
#wrap {
}
#main {
	line-height: 1.8em;
}
.main {
	padding: 100px 0px;
}
@media screen and (max-width: 767px) {
	.main {
		padding: 20px 0px;
	}
}
/* ------------------------------------------------ */
#lp-main {
}
.lp-main {
}
.lp-bloc {
}
.outer {
}
.inner {
}
/* ------------------------------------------------ */
.title {
	text-align: center;
	background: linear-gradient(to right,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
}
.title h2 {
	color: var(--white);
	font-size: 26px;
	font-size: clamp(22px, 2.6vw, 26px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1em;
	padding: 40px 10px;
}
/* ------------------------------------------------ */
.lp-carousel {
	max-width: 100%;
	overflow: hidden;
}
.lp-carousel ul {
	display: flex;
	flex-wrap: nowrap;
	align-items: stretch;
	will-change: transform;
}
.lp-carousel ul li {
	padding: 0px 2px;
}
@media screen and (min-width: 768px) {
	.lp-carousel ul li {
		flex: 0 0 20%;
	}
}
@media screen and (max-width: 767px) {
	.lp-carousel ul li {
		flex: 0 0 33.33333%;
	}
}
.lp-carousel ul li img {
	border-radius: 5px;
}
.lp-carousel ul li:last-child {
}
/* ------------------------------------------------ */
#lp-top {
}
.lp-top {
}
.lp-top-bloc {
}
.lp-top-inner {
}
/* ------------------- */
#lp-top1 {
	text-align: center;
	background-image: url("./img/top1bg.webp");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	background-size: cover;
	padding: 80px 10px;
}
#lp-top1 h2 {
	font-size: 30px;
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.4em;
	margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
	#lp-top1 h2 {
		margin-bottom: 80px;
	}
}
#lp-top1 p {
	line-height: 2.2em;
	margin-bottom: 80px;
}
.lp-top-carousel {
}
/* ------------------- */
#lp-top2 {
	position: relative;
	text-align: center;
	background-color: #d8c4dd;
}
#lp-top2::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: -60px;
	width: 100%;
	height: 80px;
	background: linear-gradient(to bottom,  rgba(216,196,221,0) 0%,rgba(216,196,221,1) 75%,rgba(216,196,221,1) 100%);
}
.lp-top2-img {
	position: relative;
}
.lp-top2-img::before,
.lp-top2-img::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	width: 100%;
	height: 100px;
}
.lp-top2-img::before {
	top: 0px;
	background: linear-gradient(to bottom,  rgba(216,196,221,1) 0%,rgba(216,196,221,1) 15%,rgba(216,196,221,0) 100%);
}
.lp-top2-img::after {
	bottom: -20px;
	background: linear-gradient(to bottom,  rgba(216,196,221,0) 0%,rgba(216,196,221,1) 80%,rgba(216,196,221,1) 100%);
}
.lp-top2-tex {
	position: relative;
	z-index: 1;
}
.lp-top2bg-1 .lp-top2-tex {
	padding: 20px 10px 0px 10px;
}
.lp-top2bg-2 .lp-top2-tex {
	padding: 0px 10px 60px 10px;
}
@media screen and (min-width: 768px) {
	.lp-top2bg-1 .lp-top2-tex {
		padding: 80px 10px 0px 10px;
	}
	.lp-top2bg-2 .lp-top2-tex {
		padding: 0px 10px 60px 10px;
	}
}
@media screen and (max-width: 767px) {

}
#lp-top2 h2 {
	font-size: 46px;
	font-size: clamp(32px, 4.6vw, 46px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.8em;
	margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
	#lp-top2 h2 {
		margin-bottom: 80px;
	}
}
#lp-top2 strong {
	display: block;
	font-size: 46px;
	font-size: clamp(24px, 2.6vw, 26px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.4em;
}
#lp-top2 p {
	line-height: 2.2em;
}
#lp-top2 img {
	margin: 0px auto;
}
#lp-top2 .sp {
}
#lp-top2 .sp img {
}
.lp-top-buy {
	text-align: center;
	padding: 0px 10px 30px 10px;
}
/* ------------------------------------------------ */
#lp-point {
}
.lp-point {
}
.lp-point-bloc {
}
.lp-point-inner {
}
.lp-point-title {
	margin-bottom: 40px;
}
.lp-point-title img {
	display: inline-block;
	margin-bottom: 20px;
}
.lp-point-title h3 {
	font-size: 26px;
	font-size: clamp(20px, 2.6vw, 26px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 2em;
}
.lp-point-title h3 b {
	font-size: 36px;
	font-size: clamp(28px, 3.6vw, 36px);
	font-weight:500;
}
.lp-point-title p {
}
/* ------------------- */
.lp-point-bg1 {
}
.lp-point-bg2 {
	background-color: #d6c3c3;
}
@media screen and (min-width: 768px) {
	.lp-point-bg2 {
		background-image: url("./img/pointbg2.webp");
		background-repeat: no-repeat;
		background-position: center top;
		background-size: contain;
		background-size: cover;
	}
}
/* ------------------- */
#lp-point1 {
	background-image: url("./img/point1pc.webp");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 160%;
}
@media screen and (min-width: 768px) {
	#lp-point1 {
		background-size: contain;
	}
}
.lp-point1-top {
	position: relative;
	padding: 50px 10px 50px 10px;
}
@media screen and (min-width: 768px) {
	.lp-point1-top {
		padding: 50px 10px 150px 10px;
	}
}
.lp-point1-top-bg {
}
.lp-point1-top-bg img {
}
.lp-point1-tex {
	text-align: center;
}
#lp-point1 .lp-point-title {
	text-align: center;
}
.lp-point1-maru-bg {
	position: relative;
}
.lp-point1-maru-bg::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: -50px;
	width: 100%;
	height: 200px;
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%);
}
.lp-point1-maru {
	position: relative;
	z-index: 1;
	font-family: var(--font2);
	font-weight: 400;
	text-align: center;
}
.lp-point1-maru p {
	font-size: 22px;
	font-size: clamp(20px, 2.2vw, 22px);
}
.lp-point1-maru p:nth-child(1) {
	padding: 0px 10px 10px 10px;
}
.lp-point1-maru p:nth-child(3) {
	padding: 10px 10px 0px 10px;
}
@media screen and (min-width: 768px) {
	.lp-point1-maru p:nth-child(1) {
		padding: 0px 10px 50px 10px;
	}
	.lp-point1-maru p:nth-child(3) {
		padding: 50px 10px 0px 10px;
	}
}
.lp-point1-maru ul {
}
.lp-point1-maru ul li {
	font-size: 22px;
	font-size: clamp(16px, 2.2vw, 22px);
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	.lp-point1-maru ul {
		display: flex;
		flex-wrap: nowrap;
		gap: 10px;
		align-items: stretch;
		justify-content: center;
	}
	.lp-point1-maru ul li {
		flex: 0 0 calc(25% - 10px);
	}
}
@media screen and (max-width: 767px) {
	.lp-point1-maru ul {
		padding: 0px 10px;
	}
	.lp-point1-maru ul li {
		background-color: var(--foam1bg);
		border-radius: 10px;
		margin-bottom: 5px;
		padding: 10px 10px;
	}
}
.lp-point1-maru ul li span {
	display: block;
	position: relative;
	color: var(--foam3);
	border-radius: 10px;
	margin: 0px auto;
}
.lp-point1-maru ul li span em {
	display: block;
}
@media screen and (min-width: 768px) {
	.lp-point1-maru ul li span {
		width: 200px;
		height: 200px;
		background-color: var(--foam1bg);
		border-radius: 50%;
	}
	.lp-point1-maru ul li span em {
		position: absolute;
		z-index: 0;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
	}
}
.lp-point1-maru ul li span b {
}
.lp-point1-btm-bg {
	position: relative;
	background-image: url("./img/pointbg1.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
/*
	background-size: cover;
	background-size: contain;
*/
}
.lp-point1-btm-bg::before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 200px;
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,0) 100%);
}
.lp-point1-btm {
	position: relative;
	z-index: 1;
	padding: 80px 10px;
}
.lp-point1-btm p {
	line-height: 2em;
}
.lp-point1-btm p b {
	display: block;
	font-size: 32px;
	font-size: clamp(26px, 3.2vw, 32px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 2em;
	text-align: center;
	padding: 80px 0px 0px 0px;
}
/* ------------------- */
#lp-point2 {
}
#lp-point2 .lp-point-title {
}
#lp-point2 .lp-point-img {
}
@media screen and (min-width: 768px) {
	#lp-point2 {
		padding: 80px 10px 80px 10px;
	}
	.lp-point-img {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	#lp-point2 {
		background-color: #d6c3c3;
		background: linear-gradient(to bottom,  rgba(244,239,239,1) 0%,rgba(214,195,195,1) 100%);
		padding: 20px 10px 0px 10px;
	}
	#lp-point2 .lp-point-title {
		text-align: center;
	}
	.lp-point-img {
		background-color: #d6c3c3;
	}
	.lp-point-img img {
	margin: 0px auto;
	}
}
#lp-point2 p {
}
/* ------------------- */
#lp-point3 {
	text-align: center;
}
@media screen and (min-width: 768px) {
	#lp-point3 {
	padding: 80px 10px 80px 10px;
	}
}
@media screen and (max-width: 767px) {
	#lp-point3 {
		background-color: #d6c3c3;
		background: linear-gradient(to bottom,  rgba(214,195,195,1) 0%,rgba(244,239,239,1) 100%);
		padding: 0px 10px 30px 10px;
	}
}
#lp-point3 .lp-point-title {
}
#lp-point3 p {
	margin-bottom: 50px;
}
#lp-point3 img {
	margin: 0px auto;
}
/* ------------------------------------------------ */
#lp-nayami {
}
.lp-nayami-list {
	position: relative;
	background-color: var(--foam3bg);
}
.lp-nayami-list::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
	width: 50%;
	height: 100%;
	background-color: var(--foam1bg);
}
.lp-nayami-list-inner {
	position: relative;
	z-index: 1;
}
.lp-nayami-list-box {
	padding: 50px 10px;
}
.lp-nayami-list-box:nth-child(1) {background-color: var(--foam1bg);}
.lp-nayami-list-box:nth-child(2) {background-color: var(--foam2bg);}
.lp-nayami-list-box:nth-child(3) {background-color: var(--foam3bg);}
@media screen and (min-width: 768px) {
	.lp-nayami-list-inner {
		display: flex;
		flex-wrap: nowrap;
		gap: 0px;
		align-items: stretch;
		justify-content: center;
	}
	.lp-nayami-list-box {
		flex: 1;
		box-sizing: border-box;
	}
}
.lp-nayami-list-box img {
	margin: 0px auto;
}
.lp-nayami-list-box dl {
}
.lp-nayami-list-box dl dt {
}
.lp-nayami-list-box dl dd {
	text-align: center;
	padding: 30px 20px 10px 20px;
}
.lp-nayami-list-box dl dt ul {
}
.lp-nayami-list-box dl dt ul li {
	position: relative;
	font-size: 15px;
	font-size: clamp(13px, 1.5vw, 15px);
	line-height: 1.2em;
	border-bottom: 1px dashed var(--white);
	padding: 10px 0px 10px 20px;
}
.lp-nayami-list-box dl dt ul li::before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 15px;
	width: 10px;
	height: 10px;
	border: 1px solid;
}
.lp-nayami-list-box:nth-child(1) dl dt ul li::before {border-color: var(--foam1);}
.lp-nayami-list-box:nth-child(2) dl dt ul li::before {border-color: var(--foam2);}
.lp-nayami-list-box:nth-child(3) dl dt ul li::before {border-color: var(--foam3);}

.lp-nayami-list-box dl dd a {
	display: block;
	color: var(--white);
	text-decoration: none;
	line-height: 1em;
	border-radius: 100px;
}
.lp-nayami-list-box:nth-child(1) dl dd a {background-color: var(--foam1);}
.lp-nayami-list-box:nth-child(2) dl dd a {background-color: var(--foam2);}
.lp-nayami-list-box:nth-child(3) dl dd a {background-color: var(--foam3);}

.lp-nayami-list-box:nth-child(1) dl dd a:hover {background-color: #f9d5db;}
.lp-nayami-list-box:nth-child(2) dl dd a:hover {background-color: #91c2e9;}
.lp-nayami-list-box:nth-child(3) dl dd a:hover {background-color: #d2aed5;}

.lp-nayami-list-box dl dd a span {
	display: block;
	position: relative;
	padding: 15px 10px;
}

.lp-nayami-list-box dl dd a span::before,
.lp-nayami-list-box dl dd a span::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: var(--white);
	transition: all 0.2s linear;
}
.lp-nayami-list-box dl dd a span::before {
	right: 10px;
	width: 30px;
	height:2px;
}
.lp-nayami-list-box dl dd a span::after {
	right: 14px;
	width: 3px;
	height: 10px;
	transform: skewX(50deg);
	margin-top: -9px;
}
.lp-nayami-list-box dl dd a:hover span::before {
	width: 20px;
}


.lp-nayami-eraberu {
	text-align: center;
	background-image: url("./img/eraberubg.webp");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	background-size: cover;
	padding: 80px 10px;
}
.lp-nayami-eraberu img {
	margin: 0px auto;
}
.lp-nayami-eraberu b {
	display: block;
	font-size: 20px;
	font-size: clamp(24px, 3vw, 30px);
	font-weight: 400;
	line-height: 1.4em;
	padding: 80px 0px 0px 0px;
}
/* ------------------------------------------------ */
#lp-product {
}
.lp-product {
}
.lp-product {
}
.lp-product-bloc {
	padding: 50px 10px;
}
#lp-product1.lp-product-bloc {background-color: var(--foam1bg);}
#lp-product2.lp-product-bloc {background-color: var(--foam2bg);}
#lp-product3.lp-product-bloc {background-color: var(--foam3bg);}
.lp-product-inner {
	position: relative;
}
.lp-product-box {
	margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
	.lp-product-box {
		width: 65%;
		margin: 0px 0px 60px auto;
	}
}
@media screen and (max-width: 767px) {
	.lp-product-box {
		text-align: center;
	}
}
.lp-product-top {
}
@media screen and (min-width: 768px) {
	.lp-product-top {
		margin-bottom: 20px;
	}
}
.lp-product-top b {
	font-size: 32px;
	font-size: clamp(22px, 3.2vw, 32px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.8em;
}
.lp-product-img {
}
@media screen and (min-width: 768px) {
	.lp-product-img {
		position: absolute;
		z-index: 2;
		left: 0px;
		top: -60px;
	}
	.lp-product-item {
		position: relative;
		z-index: 2;
	}
	.lp-product-shadow {
		position: absolute;
		z-index: 1;
		left: -50px;
		top: 50px;
	}
}
@media screen and (max-width: 767px) {
	.lp-product-img {
		position: relative;
		width: 150px;
		margin: 0px auto 20px auto;
	}
	.lp-product-item {
		position: relative;
		z-index: 2;
	}
	.lp-product-shadow {
		position: absolute;
		z-index: 1;
		left: -20px;
		top: 20px;
		width: 150px;
	}
}
.lp-product-title {
}
.lp-product-title h3 {
	margin-bottom: 10px;
}
.lp-product-title h3 img {
	margin-bottom: 20px;
}
.lp-product-title h3 strong {
	display: block;
	font-size: 22px;
	font-size: clamp(18px, 2.2vw, 22px);
	font-weight: 700;
	line-height: 1em;
}
#lp-product1 .lp-product-title h3 strong {color: var(--foam1);}
#lp-product2 .lp-product-title h3 strong {color: var(--foam2);}
#lp-product3 .lp-product-title h3 strong {color: var(--foam3);}
.lp-product-title-ex {
}
.lp-product-title-ex b,
.lp-product-title-ex em {
	display: inline-block;
	font-size: 18px;
	font-size: clamp(14px, 1.8vw, 18px);
	font-weight: 500;
	line-height: 1em;
	vertical-align: middle;
	margin: 0px 5px;
	padding: 7px 10px;
}
.lp-product-title-ex b {
	color: var(--white);
}
.lp-product-title-ex em {
	background-color: var(--white);
}
#lp-product1 .lp-product-title-ex b {background-color: var(--foam1);border: 1px solid var(--foam1);}
#lp-product1 .lp-product-title-ex em {color: var(--foam1);border: 1px solid var(--foam1);}
#lp-product2 .lp-product-title-ex b {background-color: var(--foam2);border: 1px solid var(--foam2);}
#lp-product2 .lp-product-title-ex em {color: var(--foam2);border: 1px solid var(--foam2);}
#lp-product3 .lp-product-title-ex b {background-color: var(--foam3);border: 1px solid var(--foam3);}
#lp-product3 .lp-product-title-ex em {color: var(--foam3);border: 1px solid var(--foam3);}
.lp-product-title-price {
	padding: 20px 0px;
}
#lp-product1 .lp-product-title-price {color: var(--foam1);}
#lp-product2 .lp-product-title-price {color: var(--foam2);}
#lp-product3 .lp-product-title-price {color: var(--foam3);}
.lp-product-title-price em {
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	font-weight: 500;
	line-height: 1em;
}
.lp-product-title-price em small {
	font-size: 13px;
	font-size: clamp(11px, 1.3vw, 13px);
}
.lp-product-tex {
	margin-bottom: 60px;
}
.lp-product-tex p {
	line-height: 2em;
}
.lp-product-maru {
}
.lp-product-maru span {
}
.lp-product-maru img {
	margin: 0px auto;
}

.lp-product-seibun {
	background-color: var(--white);
	border-radius: 10px;
	margin-bottom: 30px;
	padding: 10px 5px;
}
@media screen and (min-width: 768px) {
	.lp-product-seibun {
		border-radius: 20px;
		padding: 20px 20px;
	}
}
.lp-product-seibun h4 {
	font-size: 24px;
	font-size: clamp(18px, 2.2vw, 22px);
	font-weight: 400;
	line-height: 1em;
	text-align: center;
	border-bottom: 1px solid;
	margin-bottom: 10px;
	padding: 10px 10px;
}
#lp-product1 .lp-product-seibun h4 {border-color: var(--foam1);}
#lp-product2 .lp-product-seibun h4 {border-color: var(--foam2);}
#lp-product3 .lp-product-seibun h4 {border-color: var(--foam3);}
.lp-product-seibun ul {
}
.lp-product-seibun ul li {
	padding: 10px 10px;
}
@media screen and (min-width: 768px) {
	.lp-product-seibun ul {
		display: flex;
		flex-wrap: wrap;
		gap: 0px;
		align-items: stretch;
		justify-content: center;
	}
	.lp-product-seibun ul li {
		box-sizing: border-box;
		flex: 1 0 calc(50% - 0px);
	}
}
@media screen and (max-width: 767px) {

}
.lp-product-seibun ul li div {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-spacing: 0px;
}
.lp-product-seibun ul li div span,
.lp-product-seibun ul li div dl {
	display: table-cell;
	vertical-align: middle;
}
.lp-product-seibun ul li div dl {
	padding-left: 10px;
}


.lp-product-seibun ul li div span {
	width: 80px;
	height: 80px;
	border-radius: 100px;
}
.lp-product-seibun ul li div span em {
	display: block;
	width: 80px;
	height: 80px;
	mask-position: center center;
	mask-repeat: no-repeat;
	mask-size: contain;
}
#lp-product1 .lp-product-seibun ul li div span {background-color: var(--foam1bg);}
#lp-product2 .lp-product-seibun ul li div span {background-color: var(--foam2bg);}
#lp-product3 .lp-product-seibun ul li div span {background-color: var(--foam3bg);}

#lp-product1 .lp-product-seibun ul li div span em {background-color: var(--foam1);}
#lp-product2 .lp-product-seibun ul li div span em {background-color: var(--foam2);}
#lp-product3 .lp-product-seibun ul li div span em {background-color: var(--foam3);}

.lp-product-seibun ul li.proteoglycan div span em {mask-image: url("./proteoglycan.svg");}
.lp-product-seibun ul li.squalane div span em {mask-image: url("./squalane.svg");}
.lp-product-seibun ul li.allantoin div span em {mask-image: url("./allantoin.svg");}
.lp-product-seibun ul li.lipidure div span em {mask-image: url("./lipidure.svg");}
.lp-product-seibun ul li.vitaminc div span em {mask-image: url("./vitaminc.svg");}
.lp-product-seibun ul li.ceramide div span em {mask-image: url("./ceramide.svg");}
.lp-product-seibun ul li.hyaluronicacid div span em {mask-image: url("./hyaluronicacid.svg");}
.lp-product-seibun ul li.artichoke div span em {mask-image: url("./artichoke.svg");}
.lp-product-seibun ul li.greenclay div span em {mask-image: url("./greenclay.svg");}
.lp-product-seibun ul li.bentonite div span em {mask-image: url("./bentonite.svg");}
.lp-product-seibun ul li.fullerene div span em {mask-image: url("./fullerene.svg");}
.lp-product-seibun ul li.lacticacid div span em {mask-image: url("./lacticacid.svg");}
.lp-product-seibun ul li.egf div span em {mask-image: url("./egf.svg");}
.lp-product-seibun ul li.collagen div span em {mask-image: url("./collagen.svg");}
.lp-product-seibun ul li.oil div span em {mask-image: url("./oil.svg");}

.lp-product-seibun ul li dl {
}
.lp-product-seibun ul li dl dt {
	margin-bottom: 10px;
}
.lp-product-seibun ul li dl dd {
	font-size: 16px;
	font-size: clamp(12px, 1.6vw, 16px);
}
.lp-product-seibun ul li dl dt b {
	font-size: 20px;
	font-size: clamp(16px, 2vw, 20px);
	font-weight: 500;
	line-height: 1em;
}
#lp-product1 .lp-product-seibun ul li dl dt b {color: var(--foam1);}
#lp-product2 .lp-product-seibun ul li dl dt b {color: var(--foam2);}
#lp-product3 .lp-product-seibun ul li dl dt b {color: var(--foam3);}





/* ------------------------------------------------ */
#lp-story {
	background-image: url("./img/storybg.webp");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-size: contain;
}
.lp-story {
}
.lp-story-bloc {
}
#lp-story-top {
	padding: 80px 0px 10px 0px;
}
@media screen and (min-width: 768px) {
	#lp-story-top {
		padding: 80px 0px;
	}
}
@media screen and (max-width: 767px) {

}
.lp-story-top {
}
.lp-story-top-tex {
	text-align: center;
}
.lp-story-top-tex h2 {
	color: var(--foam1);
}
.lp-story-top-tex h2 span {
	display: block;
	font-size: 30px;
	font-size: clamp(28px, 3vw, 30px);
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 40px;
}
.lp-story-top-tex h2 b {
	display: block;
	font-size: 36px;
	font-size: clamp(32px, 3.6vw, 36px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 2em;
	margin-bottom: 20px;
}
.lp-story-top-tex p {
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.8em;
}
#lp-story-sankyu {
	padding: 0px 0px 20px 0px;
}
@media screen and (min-width: 768px) {
	#lp-story-sankyu {
		padding: 0px 0px 80px 0px;
	}
}
.lp-story-sankyu {
	padding: 0px 10px;
}
.lp-story-sankyu-tex1 {
	position: relative;
	z-index: 1;

}
.lp-story-sankyu-tex1-logo {
}
.lp-story-sankyu-tex1-logo img {
	margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
	.lp-story-sankyu-tex1-logo {
		position: absolute;
		z-index: 2;
		right: 80px;
		top: 30px;
		color: var(--white);
	}
	.lp-story-sankyu-tex1-img {
		position: absolute;
		z-index: 0;
		right: 0px;
		bottom: -200px;
		width: 50%;
	}
	.lp-story-sankyu-tex2 {
		width: 45%;
	}
}
@media screen and (max-width: 767px) {
	.lp-story-sankyu-tex1-logo {
		padding: 20px 0px;
	}
	.lp-story-sankyu-tex1-logo img {
		margin: 0px auto 10px auto;
	}
}
.lp-story-sankyu-tex1-logo p {
	line-height: 1.8em;
}
.lp-story-sankyu-tex1-bg {
}
.lp-story-sankyu-tex1-bg img {
	border-radius: 10px;
	margin: 0px auto;
}
.lp-story-sankyu-tex1-img {
}
.lp-story-sankyu-tex1-img img {
	border-radius: 10px;
	margin: 0px auto;
}
.lp-story-sankyu-tex2 {
	padding: 30px 10px;
}
.lp-story-sankyu-tex2 p {
	line-height: 1.8em;
}
.lp-story-carousel {
	padding: 0px 0px 50px 0px;
}
#lp-story-awa {
	background-image: url("./img/awa.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	background-size: contain;
	background-size: cover;
}
.lp-story-awa {
	padding: 80px 10px;
}
@media screen and (min-width: 768px) {
	.lp-story-awa {
		padding: 140px 10px;
	}
}
.lp-story-awa p {
	line-height: 2em;
}
@media screen and (min-width: 768px) {
	.lp-story-awa p {
			width: 45%;
	}
}
@media screen and (max-width: 767px) {

}
#lp-story-oem {
	text-align: center;
	background-color: var(--white);
}
.lp-story-oem {
	padding: 30px 10px 0px 10px;
}
@media screen and (min-width: 768px) {
	.lp-story-oem {
		padding: 100px 10px;
	}
}
.lp-story-oem p {
	line-height: 2em;
}
#lp-story-buy {
	position: relative;
	background-color: #ddcee5;
	padding: 50px 0px;
}
.lp-story-buy {
	position: relative;
	text-align: center;
}
.lp-story-buy::after {
	content: "";
	position: absolute;
	z-index: 2;
	left: 0px;
	top: -50px;
	width: 100%;
	height: 300px;
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,0) 100%);
}
.lp-story-buy-inner {
	background-color: #e0cae1;
}
.lp-story-buy-logo {
	position: relative;
	z-index: 3;
}
.lp-story-buy-logo img {
	margin: 0px auto;
}
.lp-story-buy h3 {
	position: relative;
	z-index: 3;
	font-size: 32px;
	font-size: clamp(26px, 3.2vw, 32px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.4em;
	padding: 20px 10px;
}
.lp-story-buy-img {
}
.lp-story-buy-img img {
	margin: 0px auto;
}
.lp-story-buy .buy-btn {
}
/* ------------------------------------------------ */
#lp-voice {
	background: linear-gradient(to right, rgba(248,213,219,0.3) 0%,rgba(161,208,230,0.3) 50%,rgba(163,156,203,0.3) 100%);
}
.lp-voice {
}
.lp-voice-title {
	background-color: var(--white);
	padding: 10px 0px;
}
@media screen and (min-width: 768px) {
	.lp-voice-title {
		background-image: url("./img/voice-title-bg.webp");
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		padding: 50px 0px;
	}
}
@media screen and (max-width: 767px) {
}
.lp-voice-title img {
	margin: 0px auto;
}
.lp-voice-list {
	padding: 50px 10px;
}
.lp-voice-list ul {
}
.lp-voice-list ul li {
	position: relative;
}
@media screen and (max-width: 767px) {
	.lp-voice-list ul li {
		margin-bottom: 30px;
	}
}
.lp-voice-list ul li dl {
}
.lp-voice-list ul li dl dt {
	position: relative;
}
@media screen and (max-width: 767px) {
	.lp-voice-list ul li dl dt {
		margin-bottom: 10px;
	}
}
.lp-voice-list ul li dl dt h3 {
	font-size: 32px;
	font-size: clamp(26px, 3.2vw, 32px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.4em;
	padding: 20px 10px;
}
.lp-voice-list ul li dl dt::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 5px;
	background: linear-gradient(to right,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
}
.lp-voice-list ul li dl dd {
}
.lp-voice-list ul li dl dd div {
	position: relative;
}
.lp-voice-list ul li dl dd div::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 20px;
	top: 20px;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
}
@media screen and (max-width: 767px) {
	.lp-voice-list ul li dl dd div {
		width: 220px;
		margin: 0px auto 20px auto;
	}
	.lp-voice-list ul li dl dd div::after {
		left: 10px;
		top: 10px;
	}
}
.lp-voice-list ul li dl dd div img {
	position: relative;
	z-index: 1;
	margin: 0px auto;
}
.lp-voice-list ul li dl dd p {
	line-height: 2em;
}
@media screen and (min-width: 768px) {
	.lp-voice-list ul li dl {
		width: 50%;
	}
	.lp-voice-list ul li:nth-child(odd) dl {
		margin: 0px auto 0px 0px;
	}
	.lp-voice-list ul li:nth-child(even) dl {
		margin: 0px 0px 0px auto;
	}
	.lp-voice-list ul li dl dd div {
		position: absolute;
		z-index: 0;
		top: 0px;
	}
	.lp-voice-list ul li:nth-child(odd) dl dd div {
		right: 0px;
	}
	.lp-voice-list ul li:nth-child(even) dl dd div {
		left: 0px;
	}
	.lp-voice-list ul li dl dd p {
		padding: 50px 10px 140px 10px;
	}
}
@media screen and (max-width: 767px) {

}
.lp-voice-btm {
	font-size: 13px;
	line-height: 1em;
	text-align: right;
	padding: 10px 10px 50px 10px;
}
/* ------------------------------------------------ */
#lp-buy {
}
#lp-buy .inner {
	position: relative;
	background-color: var(--foam3bg);
}
#lp-buy .inner::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
	width: 50%;
	height: 100%;
	background-color: var(--foam1bg);
}
.lp-buy {
	position: relative;
	z-index: 1;
}
.lp-buy ul {
}
.lp-buy ul li {
	position: relative;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 60px 0px 40px 0px;
}
.lp-buy ul li:nth-child(1) {color: var(--foam1);background-color: var(--foam1bg);}
.lp-buy ul li:nth-child(2) {color: var(--foam2);background-color: var(--foam2bg);}
.lp-buy ul li:nth-child(3) {color: var(--foam3);background-color: var(--foam3bg);}

.lp-buy ul li:nth-child(1) {background-image: url("./img/01.webp");}
.lp-buy ul li:nth-child(2) {background-image: url("./img/02.webp");}
.lp-buy ul li:nth-child(3) {background-image: url("./img/03.webp");}

@media screen and (min-width: 768px) {
	.lp-buy ul {
		display: flex;
		flex-wrap: nowrap;
		gap: 0px;
		align-items: stretch;
		justify-content: center;
	}
	.lp-buy ul li {
		flex: 1;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 767px) {

}
.lp-buy-title {
	display: block;
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
/*
	.lp-buy-title {
		position: absolute;
		z-index: 0;
		left: 0px;
		top: 30px;
		width: 100%;
	}
*/
}
.lp-buy-title b {
	font-size: 30px;
	font-size: clamp(24px, 3vw, 30px);
	font-weight: 500;
}
.lp-buy ul li img {
	margin: 0px auto;
}
.lp-buy-item {
}
@media screen and (max-width: 767px) {
	.lp-buy-item {
	}
	.lp-buy-item img {
		width: 150px;
		margin: 0px auto 20px auto;
	}
}
.lp-buy ul li dl {
}
.lp-buy ul li dl dt {
	margin-bottom: 10px;
}
.lp-buy ul li dl dt h3 {
}
.lp-buy ul li dl dt h3 img {
	margin: 0px auto;
}
.lp-buy ul li dl dt h3 strong {
	display: block;
}
.lp-buy ul li dl dd {
}
.lp-buy ul li dl dd strong {
	display: block;
	display: inline-block;
	color: var(--white);
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 10px;
	padding: 3px 10px;
}
.lp-buy ul li:nth-child(1) dl dd strong {background-color: var(--foam1);}
.lp-buy ul li:nth-child(2) dl dd strong {background-color: var(--foam2);}
.lp-buy ul li:nth-child(3) dl dd strong {background-color: var(--foam3);}
.lp-buy ul li dl dd em {
	display: block;
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	line-height: 1em;
	margin-bottom: 10px;
}
.lp-buy ul li dl dd em small {
	font-size: 14px;
	font-size: clamp(11px, 1.4vw, 14px);
}
.lp-buy ul li dl dd div {
	padding: 10px 10px;
}
.lp-buy ul li dl dd div a {
}
/* ------------------------------------------------ */
#lp-teiki {
	background-color: #f998a9;
	padding: 10px;
}
@media screen and (min-width: 768px) {
	#lp-teiki {
		padding: 80px 10px;
	}
}
.lp-teiki {
}
.lp-teiki-inner {
	position: relative;
	background-color: var(--white);
	border-radius: 10px;
	padding: 20px 20px;
}
.lp-teiki img {
	margin: 0px auto;
}
.lp-teiki-img {
}
.lp-teiki-tex {
	padding: 20px 0px 10px 0px;
}
@media screen and (min-width: 768px) {
	.lp-teiki-img {
		position: absolute;
		z-index: 0;
		left: 0px;
		top: 0px;
	}
	.lp-teiki-tex {
		width: 65%;
		margin: 0px 0px 0px auto;
		padding: 50px 0px;
	}
}
@media screen and (max-width: 767px) {
	.lp-teiki-img img {
		width: 200px;
	}
}
.lp-teiki-tex1 {
	margin-bottom: 50px;
}
.lp-teiki-tex dl {
}
.lp-teiki-tex dl dt {
}
.lp-teiki-tex dl dt h2 {
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	font-weight: 700;
	line-height: 1.4em;
	border-bottom: 6px double #e95383;
	padding-bottom: 10px;
}
.lp-teiki-tex dl dt h2 b {
	color: #e95383;
	font-size: 48px;
	font-size: clamp(36px, 4.8vw, 48px);
}
@media screen and (max-width: 767px) {
	.lp-teiki-tex dl dt h2 {
		text-align: center;
	}
}
.lp-teiki-tex dl dd {
	padding: 30px 10px 10px 10px;
}
.lp-teiki-tex dl dd p {
	line-height: 2em;
}
.lp-teiki-maru {
	margin-bottom: 40px;
}
.lp-teiki-tex2 {
}
/* ------------------------------------------------ */
#lp-howto {
}
.lp-howto {
	padding: 80px 10px;
}
.lp-howto dl {
}
.lp-howto dl dt {
	text-align: center;
	margin-bottom: 70px;
}
.lp-howto dl dt h3 {
	font-size: 24px;
	font-size: clamp(20px, 2.4vw, 24px);
	font-weight: 500;
	line-height: 1em;
}
.lp-howto dl dd {
}
.lp-howto dl dd p {
	line-height: 2em;
}
.lp-howto img {
	margin: 0px auto;
}
/* ------------------------------------------------ */
#lp-seibun {
}
.lp-seibun {
	padding: 80px 10px;
}
.lp-seibun p {
	margin-bottom: 40px;
}
/* ------------------------------------------------ */
.lp-buy-btn {
	text-align: center;
}
.lp-buy-btn a {
	display: inline-block;
	position: relative;
	color: var(--white);
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-radius: 100px;
	padding: 0;
}
@media screen and (max-width:767px) {
	.lp-buy-btn a {
		display: block;
		width: 80%;
		max-width: 300px;
		min-width: 200px;
		margin: 0px auto;
	}
}
.lp-buy-btn a:hover {
}

.lp-buy-btn a::before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	box-sizing: border-box;
	transition: all 0.3s;
	transform: translate3d(-5px, 5px, 0);
}
.lp-buy-btn a:active,
.lp-buy-btn a:hover {
	transform: translate3d(0px, 5px, 0);
}
.lp-buy-btn a:active::before,
.lp-buy-btn a:hover::before {
	transform: translate3d(0px, 0px, 0px);
	box-shadow: 0 0.35rem 0 0 rgba(0, 0, 0, 0.2);
}
.lp-buy-btn a span {
	display: block;
	position: relative;
	border-radius: inherit;
	padding: 1.5rem 7rem 1.5rem 7rem;
	transition: all 0.2s linear;
}

@media screen and (max-width:767px) {
	.lp-buy-btn a span {
		padding: 1.5rem 1rem 1.5rem 1rem;
	}
}
.lp-buy-btn a span::before,
.lp-buy-btn a span::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: var(--white);
	transition: all 0.2s linear;
}
.lp-buy-btn a span::before {
	right: 10px;
	width: 35px;
	height:2px;
}
.lp-buy-btn a span::after {
	right: 14px;
	width: 3px;
	height: 10px;
	transform: skewX(50deg);
	margin-top: -9px;
}
.lp-buy-btn a:hover span::before {
	width: 20px;
}
.lp-buy-btn.foam1 a:hover {color: var(--foam1);}
.lp-buy-btn.foam2 a:hover {color: var(--foam2);}
.lp-buy-btn.foam3 a:hover {color: var(--foam3);}
.lp-buy-btn.foam4 a:hover {color: var(--foam4);}
.lp-buy-btn.foam5 a:hover {color: var(--foam5);}
.lp-buy-btn.foam6 a:hover {color: var(--foam6);}
.lp-buy-btn.foam1 a span {background-color: var(--foam1);}
.lp-buy-btn.foam2 a span {background-color: var(--foam2);}
.lp-buy-btn.foam3 a span {background-color: var(--foam3);}
.lp-buy-btn.foam4 a span {background-color: var(--foam4);}
.lp-buy-btn.foam5 a span {background-color: var(--foam5);}
.lp-buy-btn.foam6 a span {background-color: var(--foam6);}
.lp-buy-btn.foam1 a:hover span {background-color: #f9d5db;}
.lp-buy-btn.foam2 a:hover span {background-color: #91c2e9;}
.lp-buy-btn.foam3 a:hover span {background-color: #d2aed5;}
.lp-buy-btn.foam4 a:hover span {background-color: #f9d5db;}
.lp-buy-btn.foam5 a:hover span {background-color: #91c2e9;}
.lp-buy-btn.foam6 a:hover span {background-color: #d2aed5;}

.lp-buy-btn.foam1 a::before {background-color: #f9d5db;}
.lp-buy-btn.foam2 a::before {background-color: #91c2e9;}
.lp-buy-btn.foam3 a::before {background-color: #d2aed5;}
.lp-buy-btn.foam4 a::before {background-color: #f9d5db;}
.lp-buy-btn.foam5 a::before {background-color: #91c2e9;}
.lp-buy-btn.foam6 a::before {background-color: #d2aed5;}

.lp-buy-btn.foam1 a:hover::before {background-color: var(--foam1);}
.lp-buy-btn.foam2 a:hover::before {background-color: var(--foam2);}
.lp-buy-btn.foam3 a:hover::before {background-color: var(--foam3);}
.lp-buy-btn.foam4 a:hover::before {background-color: var(--foam4);}
.lp-buy-btn.foam5 a:hover::before {background-color: var(--foam5);}
.lp-buy-btn.foam6 a:hover::before {background-color: var(--foam6);}


.lp-product-inner .lp-buy-btn {
}
@media screen and (min-width: 768px) {
	.lp-product-inner .lp-product-buy {
		text-align: center;
		padding: 20px 0px 0px 0px;
	}
	.lp-product-inner .lp-buy-btn {
		display: inline-block;
		vertical-align: middle;
		padding: 0px 10px;
	}
}
.lp-buy-teiki {
	position: relative;
}
.lp-buy-teiki::before {
	content: "＼初回半額でずっとお得！／";
	position: absolute;
	left: 0px;
	width: 100%;
	font-size: 14px;
	font-weight: 500;
	line-height: 1em;
}
.lp-buy .lp-buy-teiki {
	padding: 40px 0px 0px 0px;
}
.lp-buy .lp-buy-teiki::before {
	top: 10px;
}
@media screen and (min-width: 768px) {
	.lp-product-inner .lp-buy-teiki {
	}
	.lp-product-inner .lp-buy-teiki::before {
		top: -30px;
	}
}
@media screen and (max-width: 767px) {
	.lp-product-inner .lp-buy-teiki {
		padding: 40px 0px 0px 0px;
	}
	.lp-product-inner .lp-buy-teiki::before {
		top: 15px;
	}
}
/* ------------------------------------------------ */

/* ------------------------------------------------ */